#siteblocks-setting-wrap-qPArwCWBQRFj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > SPAN:nth-child(1) {
	display:none !important;
}


#siteblocks-setting-wrap-qPArwCWBQRFj .block12494 .navTile > a {
	font-family:Poppins !important;
	font-weight:500 !important;
	padding-left:40px !important;
	padding-right:40px !important;
}



#siteblocks-setting-wrap-iAUCRDgqZeMj .app17464 .text4 {
	font-family:Poppins !important;
	font-size:18px !important;
	font-weight:500 !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-iAUCRDgqZeMj .app17464 .text4:hover {
	color:rgb(0,63,125) !important;
}


#siteblocks-setting-wrap-iAUCRDgqZeMj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	padding-left:150px !important;
	padding-right:150px !important;
	text-align:center !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}



@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-iAUCRDgqZeMj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	padding-left:20px !important;
	padding-right:20px !important;
}
}


#siteblocks-setting-wrap-iAUCRDgqZeMj .app17464 .text6 {
	font-family:Poppins !important;
	color:rgb(102,102,102) !important;
}



@media screen and (max-width:500px) {
	#component_ykKhwDMTqebO > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}



#siteblocks-setting-wrap-mZKMRstCgauj > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > A {
	display:none !important;
}



#outerContainer_1438761344770 .article-column-categorys a,#outerContainer_1438761344770  .article-column-links {
	font-family:Poppins !important;
	font-size:18px !important;
}


#siteblocks-setting-wrap-iAUCRDgqZeMj .app17464 .text4 {
	font-family:Poppins !important;
	font-weight:700 !important;
}


@media screen and (max-width:500px) {
	#component_qCUWmiaKuZTO > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
}


#component_lVArcYhJgDEO > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN > STRONG > EM > SPAN > SPAN {
	font-weight:700 !important;
	font-family:Poppins !important;
}


@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-iAUCRDgqZeMj > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-top:40px !important;
}
}



@media screen and (max-width:500px) {
	#component_nrpMRhWqFcGE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-family:Poppins !important;
	font-size:30px !important;
}
}


@media screen and (max-width:500px) {
	#component_pRKrHYEgwUaO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-family:Poppins !important;
	font-size:30px !important;
}
#component_lkArmiOBHspE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#siteblocks-setting-wrap-mZKMRstCgauj > DIV > DIV > DIV:nth-child(1) > DIV {
	font-size:30px !important;
}
}


#component_CYAWmNOIRylt > DIV > DIV:nth-child(2) > DIV > DIV > BUTTON:nth-child(1) {
	margin-top:-90px !important;
}
#component_CYAWmNOIRylt > DIV > DIV:nth-child(2) > DIV > DIV > BUTTON:nth-child(3) {
	margin-top:-90px !important;
}



#siteblocks-setting-wrap-mUphRMTVZlWt .block_23944 .item_box .topPack .banner-description .banner-name span {
	font-family:Poppins !important;
	font-weight:700 !important;
	font-size:20px !important;
}


@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-hvUrmiQfVpDj .block_23944 .item_box .topPack .banner-description .banner-docs {
	font-family:Poppins !important;
}
}


#siteblocks-setting-wrap-hvUrmiQfVpDj .block_23944 .item_box .topPack .banner-description .banner-name span {
	font-weight:700 !important;
}


#siteblocks-setting-wrap-iAUCRDgqZeMj > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}